PDF Patch for iDevices not JB'd using Jailbreakme 3.0

Discussion in 'Jailbreaks and iOS Hacks' started by BookEmDanno, Jul 8, 2011.

  1. BookEmDanno macrumors member

    BookEmDanno

    Joined:
    Nov 9, 2010
    Location:
    State of ~Aloha!~
    #1
    I got an iPhone 4 and iPad 1, both on iOS 4.3.3 and jailbroken using pwnagetool and redsnow respectively.

    Wondering if there is a need to do the security patch provided by comex's PDF Patch 2?

    Mahalo and Aloha!
     
  2. Tech Elementz macrumors 6502

    Joined:
    Jul 7, 2011
    #2
    You might as well. The PDF exploit is available to be used by anyone using jailbroken or unjailbroken iDevices. Besides, the next Apple update which has a fix for the PDF exploit will be of no use to you because you are already jailbroken and you did not use JailbreakMe 3.0.
     

Share This Page